BODY { FONT-SIZE: 9pt; FONT-FAMILY: "ËÎÌå" }
TD { FONT-SIZE: 9pt } 
P { FONT-SIZE: 11pt }  
.news2 {FONT-SIZE: 10.5pt; LINE-HEIGHT: 140%} 
.news3 {FONT-SIZE: 12px; LINE-HEIGHT: 140%} 
A:link { COLOR: #FFFFFF; TEXT-DECORATION: none } 
A:visited { COLOR: #FFFFFF; TEXT-DECORATION: none } 
A:hover { COLOR: #ff0000; TEXT-DECORATION: underline } 